rematch - Feature #652

[Feedback KH]
12/07/2024 04:08 AM - Nguyén Tra

Status: Open Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Estimated time:

Target version: Spent time:

11/11/2024

0%
0.00 hour
0.00 hour

Description

Subtasks:

Bug # 653: [FB] Man login update type textbox email

Bug # 786: [FB] Man search danh sach publish chua hié€n thj trén MAP

Bug # 787: [FB] Man signup trén PC thém button DI000000000000000 nhu SP

Bug # 788: [FB] Dang ky xong account tr& lai man Top van hién thj popup nhap théng tin ...

Bug # 789: [FB] Man login trén SP thiét bi iphone click nhap account man hinh bj zoom
Bug # 830: [FB] Update spec logout user site

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

Related issues:
Copied from Feature #483: [Admin site] Dashboard

Open

11/11/2024

History

#1 - 12/07/2024 04:08 AM - Nguyén Tra
- Copied from Feature #483: [Admin site] Dashboard added

#2 - 12/07/2024 04:08 AM - Nguyén Tra
- Subject changed from [Admin site] Dashboard to [Feedback KH]

01/20/2026

1/1
